Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 432834 - sys-cluster/charm-6.2.0 installs broken header symlinks
Summary: sys-cluster/charm-6.2.0 installs broken header symlinks
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-26 10:58 UTC by Aleksandr Yakimov
Modified: 2013-06-27 00:02 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Yakimov 2012-08-26 10:58:30 UTC
# ls -l /usr/include/charm-6.2.0/

lrwxrwxrwx 1 root root    18 авг.  23 18:55 cmidirect.h -> ../tmp/cmidirect.h
lrwxrwxrwx 1 root root    28 авг.  23 18:55 cmidirectmanytomany.h -> ../tmp/cmidirectmanytomany.h
lrwxrwxrwx 1 root root    18 авг.  23 18:55 cmimemcpy.h -> ../tmp/cmimemcpy.h
lrwxrwxrwx 1 root root    16 авг.  23 18:55 cmipool.h -> ../tmp/cmipool.h
lrwxrwxrwx 1 root root    25 авг.  23 18:55 ComboCentLB.decl.h -> ../tmp/ComboCentLB.decl.h
lrwxrwxrwx 1 root root    28 авг.  23 18:55 ComlibArrayListener.h -> ../tmp/ComlibArrayListener.h
lrwxrwxrwx 1 root root    20 авг.  23 18:55 comlib.decl.h -> ../tmp/comlib.decl.h
lrwxrwxrwx 1 root root    15 авг.  23 18:55 comlib.h -> ../tmp/comlib.h
lrwxrwxrwx 1 root root    22 авг.  23 18:55 ComlibLearner.h -> ../tmp/ComlibLearner.h
lrwxrwxrwx 1 root root    22 авг.  23 18:55 ComlibManager.h -> ../tmp/ComlibManager.h
lrwxrwxrwx 1 root root    26 авг.  23 18:55 ComlibSectionInfo.h -> ../tmp/ComlibSectionInfo.h
lrwxrwxrwx 1 root root    20 авг.  23 18:55 ComlibStats.h -> ../tmp/ComlibStats.h
lrwxrwxrwx 1 root root    23 авг.  23 18:55 ComlibStrategy.h -> ../tmp/ComlibStrategy.h
lrwxrwxrwx 1 root root    21 авг.  23 18:55 Comm1LB.decl.h -> ../tmp/Comm1LB.decl.h
lrwxrwxrwx 1 root root    16 авг.  23 18:55 Comm1LB.h -> ../tmp/Comm1LB.h
lrwxrwxrwx 1 root root    19 авг.  23 18:55 CommLBHeap.h -> ../tmp/CommLBHeap.h
lrwxrwxrwx 1 root root    27 авг.  23 18:55 ControlPoints.decl.h -> ../tmp/ControlPoints.decl.h
lrwxrwxrwx 1 root root    22 авг.  23 18:55 controlPoints.h -> ../tmp/controlPoints.h
Comment 1 Nicolas Bock gentoo-dev 2013-05-29 21:52:33 UTC
I can confirm this problem.
Comment 2 Christoph Junghans gentoo-dev 2013-06-27 00:02:32 UTC
Should be fixed in version 6.5.0.